﻿body
{
	background-color:#FFF;
	margin: 0;
	padding: 0;
	font: 9pt arial, san-serif;
	color: #000;
}
.body {
	background: #fff url(Images/bg-main.gif) repeat-x 100px 0;
}
.editModule
{
	border: 1px solid red;
}
img 
{
	border: 0px;
	vertical-align: middle;
}
a
{
	color: #006aaa;
	text-decoration: none;
}
a:hover
{
	color: #006aaa;
	text-decoration: underline;
}
.statusesPanel
{
	color: #006aaa;
	text-decoration: none;
}
.statusesPanel:hover 
{
	color:#006AAA;
	text-decoration:underline;
}
div#header
{
	background: #fff url(Images/header.jpg) no-repeat top right;
	height: 70px;
}
div#headerBar
{
	background: #0f4066 url(Images/bg-top.gif) repeat-x 0 0;
	color: #e1eeff;
	font-size: 9pt;
	height: 24px;
	padding: 7px 0 0 10px;
}
div#headerBar a
{
	color: #fff;
	text-decoration: none;
}

div#header h1
{
	margin: 0;
	padding: 12px 0 0 10px;
}

div#headerBar #adminuser
{
	float: right;
	padding: 0 10px 0 0;
}
div#headerBar #preview
{
	float: left;
}

div#pageToolbar
{
	background-color: #315876;
	color: #fff;
	font-size: 8pt;
	height: 20px;
	padding: 7px 0 0 10px;
	border-bottom:1px solid #FFFFFF;
}
div#pageToolbar a
{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
div#pageToolbar #pageToolbarLinks
{
	float: right;
	padding: 0 10px 0 0;
}

div#modalToolbar
{
	background-color: #7B94AA;
	border: 1px solid #698095;
	color: #FFF;
	font-size: 9pt;
	height:27px;
	padding: 6px 10 6px 10px;
	margin: 0px 0px 2px 0px;
}
div#modalToolbar a
{
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
div#modalToolbar #modalToolbarLinks
{
	float: left;
	padding: 0 0 0 0;
	margin:3px 0px 0px 10px;
}

div#modalToolbar #modalToolbarLinksRight
{
	float: right;
	padding: 0 10px 0 0;
	margin:3px 0px 0px 10px;
}

div#contentHolder
{
	float: left;
	width: 100%;
}

div#loginHolder
{
	width: 557px;
}

div#contentMain
{
	margin: 10px 10px 10px 250px;
	border: 1px solid #6F9DD9;
	background: #fff;
}
div#contentMainModal
{
	margin: 10px 10px 10px 10px;
	border: 1px solid #94ABBF;
	background: #E3E9EE;
}

div#contentBreadcrumb
{
	margin: 0;
	padding: 0;
	background: #e7efff url(Images/bg-pagetitle.gif) repeat-x 0 0;
	height: 21px;
	font-size: 8pt;
}

div#contentBreadcrumb ul
{
	margin: 0;
	padding: 2px 0 0 5px;
}
div#contentBreadcrumb ul li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
div#contentBreadcrumb ul li a
{
	color: #006aaa;
	text-decoration: none;
}
div#contentBreadcrumb ul li a:hover
{
	color: #006aaa;
	text-decoration: underline;
}

div#contentBox
{
	margin: 5px;
}

div#navigationHolder
{
	float: left;
	width: 232px;
	margin-left: -100%;
}
div#navigationMain
{
	width: 232px;
	margin: 10px 0px 10px 10px;
	border: 1px solid #94ABBF;
	background: #fff;
}
div#navigationBox
{
	margin: 4px;
}

#footerHolder
{
	clear: left;
	width: 100%;
}

div#footerCopyright
{
	border: 1px solid #DDE4EA;
	background-image:  url(images/bg-footer.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#FFF;
	font-size: 8pt;
	color: #999;
	margin: 0 10px 5px 10px;
	padding: 3px 15px;
	text-align: center;
}

div#footerCopyright a
{
	color: #899CAF;
	text-decoration: underline;
	font-weight: normal;
}

.button { 
	background-color:#0F4066; 
	border:1px solid #0F4066;
	background-image:  url(images/bg-button.gif);
	background-repeat: repeat-x;
	background-position: top;
	height:21px; padding-left: 5px; padding-right: 5px; padding-bottom: 4px; 
	color:#FFF; 
	font-size:11px; 
	font-weight:bold; 
	vertical-align: middle; 
}

.buttonGreen { 
	background-color:#2C4013; 
	border:1px solid #2C4013;
	background-image:  url(images/bg-button-green.gif);
	background-repeat: repeat-x;
	background-position: top;
	height:21px; padding-left: 5px; padding-right: 5px; padding-bottom: 4px; 
	color:#FFF; 
	font-size:11px; 
	font-weight:bold; 
	vertical-align: middle; 
}

.table1
{
	border-collapse:collapse;
	border:1px solid #C0D4DE;
	width:100%;	
}

.table1 TD
{
	border-collapse:collapse;
	border:1px solid #C0D4DE;
	padding:3px;
}

.table1Head {
	background-image: url(images/bg-th-table1.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 30px;
	background-color:#C2CFDA;
	font-weight:bold; color:#0F4066; font-size:11px; padding: 0px 3px;
	border-collapse:collapse;
	border:1px solid #C0D4DE;
	font-size:9pt;
}

.table1Head TH
{
	border-collapse:collapse;
	border-width:0;
	border:1px solid #C0D4DE;
}

.table1Head A
{
	font-weight:bold;
	color:#0F4066;
	font-size:12px;
	text-decoration: none;
}

.table1TD
{
	border-collapse:collapse;
	border:1px solid #C0D4DE;
	padding:3px;
}

.table1TDSelected
{
	border-collapse:collapse;
	border:1px solid #C0D4DE;
	background-color:#FFFFDD;
	padding:3px;
}

.table1Pages
{	
	border-collapse:collapse;
	text-align:center;	
}

.table1Pages TD
{
	font-size: 11px; 
	font-weight: bold;
	color: #999;
	border-collapse:collapse;
	border-width:0;
	border:1px solid #C0D4DE;
}

.table1Pages TD TABLE
{
	margin:0px auto 2px;
	text-align:center;
	width:auto;
}

.table1Pages TD TABLE TBODY TR TD
{
	border:0px;
	font-size:12px;
}


.table1Pages A
{
	font-size: 12px; 
	font-weight: bold;
	text-decoration: none;	
}

.table1Pages A:hover
{
	font-size: 12px; 
	font-weight: bold;
	text-decoration: underline;
	COLOR: #E61B23;
}




/*Form fields*/
.formTable
{
	width:100%;
	border-collapse:collapse;
	margin-top:5px;
}
.formTable td
{
	height:26px;
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;
}

.formTableInner
{
	width:100%;
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}
.formValueDoubleInner
{
	width: 50%; padding-right: 20px;
	padding-left:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-right:10px !important;
}


.formLabel
{
	white-space: nowrap;
	vertical-align:middle;
	padding-right:5px;
	/*background-color:#DFDFDF;*/
}
.formLabelTop
{
	white-space: nowrap;
	vertical-align:top;
	padding-top: 5px;
	padding-right:5px;
}

.formValueSingle {width: 100%; padding-right: 20px; }
.formValueDouble {width: 50%; padding-right: 20px;}
.formValueTripple {width: 33%; padding-right: 20px;}
.formElement, input.formElement, textarea.formElement, select.formElement 
{
	width:100%;
}
.formElementCheckBox
{
	text-align:left;
	margin-left:0px;
}
.formElementCheckBox input
{
	margin-left: 0px;
}

.mandatory {
	color: #225E9D;
}
input.mandatory, textarea.mandatory, select.mandatory {
    border: 1px solid #944B4B;
    color: #000;
}

.mandatory2 {
	color: #990000 !important;
}
input.mandatory2, textarea.mandatory2, select.mandatory2 {
	border-top: 1px solid #990000 !important;
    border-right: 1px solid #990000 !important;
    border-bottom: 1px solid #990000 !important;
    border-left: 1px solid #990000 !important;
    color: #000;
}

input.default, textarea.default, select.default {
	border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    color: #000;
}

.formValueSingle50 input
{
	width:50%;
}

.rowEven { background-color: #D8E0E7; }
.rowOdd { background-color: #ECF0F3; }

input, textarea, select {
	font-size: 9pt;
}

.sourceControlWarning {
	color: #990000 !important;
	font-weight: bold;
}

H2 {color:#0F4066; font-size:14pt; font-family: Arial, Helvetica, sans-serif; margin: 10px 0px 10px 0px; font-weight:normal;}

H3 {color:#0F4066; font-size:9pt; font-family: Arial, Helvetica, sans-serif; margin: 0px; font-weight:bold; padding:0px; text-transform:uppercase;}

.rade_tool span.ResourceManager
{
	background-image:  url(Images/ResourceManager.gif);
}

.title {font-family:Arial, Helvetica, sans-serif; color:#0F4066; font-weight:bold; border-bottom:1px solid #FFF; margin-bottom:5px;}
UL LI.padding {padding-bottom:5px; list-style-type:none;}

.articleStatusGreen
{
	background-color:#D0F5A9;
}

.articleStatusRed
{
	background-color:#F5A9A9;
}

.articleStatusYellow
{
	background-color:#F2F5A9;
}

.articleStatusGray
{
	background-color:#F2F2F2;
}

.articleStatusBlue
{
	background-color:#a9d0f5;
}

.table1TD:hover
{
	background-color:#ECF0F3;
}

.table1TRRed
{
	background-color:#F5D9D9;
}

.table1TRRed:hover
{
	background-color:#F5C9C9;
}

.table1TRInactive
{
	color:Gray;
}

.table1TRInactive:hover
{
	color:Gray;
	background-color:#ECF0F3;
}

.table1TRInactive td a
{
	color:Gray !important;
}

.table1HeadSortDesc
{
	background-image:url(Images/icon-sortDesc.gif);
	background-repeat:no-repeat;
	background-position:  right;
	padding-right: 10px !important;
}

.table1HeadSortAsc
{
	background-image:url(Images/icon-sortAsc.gif);
	background-repeat:no-repeat;
	background-position:  right;
	padding-right: 10px !important;
}
.GlobalMessages {
	WIDTH: 50%; BACKGROUND-COLOR: white
}
.GlobalMessage {
	BORDER: #C2CFDA 1px solid; 
	MARGIN-TOP: 10px; 
	WIDTH: 100%; 
	BORDER-COLLAPSE: collapse
}
.GlobalMessageHeader {
	PADDING: 3px 5px; 
	VERTICAL-ALIGN: middle; 
	HEIGHT: 25px; 
	background-image:url(images/bg-box-top.gif); 
	background-repeat:repeat-x; 
	background-position:top; 
	border-bottom:1px solid #EAF0F4;
}
.GlobalMessageSubject {
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10pt; 
	FLOAT: left; 
	COLOR: #0f4066; 
	PADDING-TOP: 2px
}
.GlobalMessageControls {
	FLOAT: right; 
	TEXT-ALIGN: right
}
.GlobalMessageImgDelete {
	FLOAT: left
}
.GlobalMessageImgEdit {
	FLOAT: left
}
.GlobalMessageImgPreview {
	PADDING-RIGHT: 3px; 
	FLOAT: left
}
.GlobalMessageImgPriority {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 0px
}
.GlobalMessageBody {
	CLEAR: left; 
	PADDING: 10px; 
	TEXT-ALIGN: justify; 
	WORD-WRAP: break-word; 
}
.GlobalMessageInfo {
	CLEAR: both; 
	PADDING: 3px 10px 3px 10px; 
	COLOR: #9CAFC0; 
	TEXT-ALIGN: right; 
	font-size:8pt;
	background-color:#EAF0F4;
}
.Desktop {
	BORDER-RIGHT: #c0d4de 1px solid; 
	BORDER-TOP: #c0d4de 1px solid; 
	FLOAT: right; 
	BORDER-LEFT: #c0d4de 1px solid; 
	WIDTH: 50%; 
	BORDER-BOTTOM: #c0d4de 1px solid; 
	BORDER-COLLAPSE: collapse; 
	BACKGROUND-COLOR: white; 
	min-width: 300px
}

.bgLightBlue
{
	background-color:#FEFFFF;
}

.notifyMessage
{
	background-color:#FAFAb9;
	border-bottom:2px solid #F2F5A9;
	padding:7px 0;
	text-align:center;
	width:100%;
	display:none;
}

.notifyContainer
{
	position:fixed;
	top:0;
	width:100%;
	z-index:100;
	margin:0;
	font-size:120%;
	font-weight:bold;
}

/* NEW */
.truncate
{
  overflow:hidden;
  display:none;     
}
.tsnippetPreviewBox
{
    font-family:Arial, Helvetica, sans-serif;
    display:inline-block;
    position:relative;
    min-width: 10px;
    min-height: 10px;   
    background: silver;
    border: 0px solid #1A456A;
    cursor: pointer;
    z-index: 50;
}


.dateInput
{
	min-width:100px;
	}
